@CHARSET "UTF-8";


@font-face {
    font-family: immortal; /* deklarace fontu */
    src: url("IMMORTAL.ttf"); /* propojení na umístění souboru */
}

@import url(http://fonts.googleapis.com/css?family=IM+Fell+DW+Pica+SC);

.nav-bar {
	font-family: 'IM Fell DW Pica SC', serif;
	text-transform: uppercase;
	font-size: 100%;
	margin-right: 8px;
	font-size: 27px;
	line-height: 1;
	text-decoration: none;
	text-shadow: 1px 0px 6px #a43625;
}

.nav-bar-cz {
	margin-right: 25px !important;
}

body {
	background: black;
	font-family: "Times New Roman", serif;
        margin: 0;
}

div#main {
	background-image: url("background.jpg");
	background-position: top;
	background-repeat: no-repeat;
	background-color: black;
	width: 1024px;
	min-height: 906px;
	margin-left: auto;
	margin-right: auto;
}

a#logo {
	position: absolute;
	display: block;
	width: 400px;
	height: 100px;
}

div#header {
	position: relative;
	top: 39px;
	height: 30px;
	left: 400px;
	width: 605px; 
}

div#header a {
	float: left;
	position: relative;
	background: transparent;
	height: 100%;
}	

div#header img {
	border: none;
}

a#aboutus {
	color: #f5fee9;
}

a#aboutus:hover {
	color: #7d9190;
	text-decoration: none;
}

a#games {
	color: #f5fee9;
}

a#games:hover {
	color: #7d9190;
	text-decoration: none;
}

a#jobs {
	color: #f5fee9;
}

a#jobs:hover {
	color: #7d9190;
	text-decoration: none;
}

a#contact {
	color: #f5fee9;
}

a#contact:hover {
	color: #7d9190;
	text-decoration: none;
}

a#blog {
	color: #5a2922;
}

a#blog:hover {
	color: #7d9190;
	text-decoration: none;
}

div#lang {
	position: relative;
	top: 39px;
	left: 840px;
	height: 20px;
	width:160px;
	font-family: 'IM Fell DW Pica SC', serif;
	text-transform: uppercase;
	font-size: 100%;
	margin-right: 20px;
	font-size: 15px;
	line-height: 1;
	text-decoration: none;
	text-shadow: 1px 0px 6px #a43625;
	color: #f5fee9;
}

div#lang a {
	float: left;
	display: block;
	position: relative;
	height: 100%;
	margin-left: 10px;
	color: #f5fee9;
}	

div#lang img {
	border: none;
}

a.active {
	color: #5a2922 !important;
}

/*a#cz {
	color: #f5fee9;
}*/

a#cz:hover {
	text-decoration: none;
	color: #5a2922;
}

/*a#en {
	color: #f5fee9;
}*/

a#en:hover {
	text-decoration: none;
	color: #5a2922;
}



div#content {
	margin-left: 50px;
	margin-top: 56px; /* 106 - 20 - 30 */
	width: 928px;
	background-image: url("white_center.jpg");
	background-position: top;
	background-repeat:  repeat-y;
	background-color: black;
}

div#inner {
	background: url("white-top.jpg") no-repeat top;
	min-height: 512px;
	padding-left:50px;
	padding-right: 50px;
	padding-top: 25px;
	padding-bottom: 40px;
}

div#share {
	float: right; 
	margin-top: 20px; 
	margin-right: 45px; 
}

div#follow {
	float: right;
	margin-left: 10x;
	margin-right: 2em;
	margin-top: 20px;
}

div#follow a {
	display: inline-block; 
	width: 32px; height: 32px; 
	background-image: url("icons_itrf.png"); 
}

div#follow a:hover {
	background-image: url("icons_itrf_hl.png");
}

a#sm_linkedin {
	background-position: 0px 0px;
}

a#sm_twitter {
	background-position: -32px 0px;
}
a#sm_rss {
	background-position: -64px 0px;
}

a#sm_fbook {
	background-position: -96px 0px;
}

p.share_follow {
	float: left;
	color: white; 
	margin-top: 8px; 
	margin-right: 0.75em; 
	font-family: sans-serif; 
	font-size: 14px;
}

h1 {
	color: #a9321f;
	/* font-family: serif; */
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 5px;
}

h2 {
	color: #993333;
	/* font-family: serif; */
	font-size: 120%;
	font-weight: normal;
	margin: 0px;
}

h3 {
	/* padding: 0.5em; */
	color: #993333;
	font-weight: normal;
	font-style: italic;
	font-size: 100%;
	margin-top: 0.5em;
	margin-bottom: 0px;
}

b.blog {
	color: #a9321f;
	font-weight: bold;
        text-transform: uppercase;
}

a:LINK {
	color: #a9321f;
	text-decoration: none;
}

a:VISITED {
	color: #996666;
	text-decoration: none;
}

a:HOVER {
	color: #996666;
	text-decoration: underline;
}

.txt {
	/* font-family: sans-serif; */
}

p.perex {
	/* font-family: sans-serif; */
	margin-top: 5px;
	font-style: italic;
	font-size: 115%;
	color: #250202;
}

p.archive {
	margin-top: 2px;
	margin-bottom: 2px;
}

h2.archive {
	margin-top: 1em;
	margin-bottom: 2px;
}
